<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="style.css">
		<title>The Matrix - Les Films</title>
	</head>

	<body>
		<div class="page">

			<header>
				<img id="icone" src="img/icon.png" alt="icone du site"> 
				<a id="hautDePage"></a>
				<h1 id="titreP">THE MATRIX</h1>
			</header>

			<nav>
				<!--MENU DE NAVIGUATION POUR PC-->

				<ul class="menu-deroulant">
					<li><a href="index.html">Accueil</a></li>
					<li><p>Présentation</p>
						<ul id="lien">
							<li><a href="franchise.html">La Trilogie</a></li>
							<li><a href="films.html">Les Films</a></li>
							<li><a href="acteurs.html">Equipe & Personnages</a></li>
						</ul>
					</li>
					<li><p>Analyse</p>
						<ul id="lien">
							<li><a href="info1999.html">L'Informatique en 1999</a></li>
							<li><a href="InfoMatrix.html">L'Informatique de Matrix</a></li>
						</ul>
					</li>
					<li><a href="propos.html">A propos</a></li>
				</ul>

				<!--MENU DE NAVIGUATION POUR TELEPHONE-->
				<div class="menuTel">
					<a href="index.html">Accueil</a>
					<details>
						<summary>Présentation</summary>
							<a href="franchise.html">La Trilogie</a>
							<a href="films.html">Les Films</a>
							<a href="acteurs.html">Equipe & Personnages</a>
					</details>
					<details>
						<summary>Analyse</summary>
							<a href="info1999.html">L'Informatique en 1999</a>
							<a href="InfoMatrix.html">L'Informatique de Matrix</a>
					</details>
					<a href="propos.html">A propos</a>
				</div>	
			</nav>

			<section>
				<h2 id="titreSection"> Les Films </h2>

				<p>Sur cette page, vous trouverez l'histoire de chaque film, vous permettant de ne pas vous perdre lors de l'analyse. Nous tenons à préciser que les personnages sont mentionnés sans avoir été présentés, tout simplement car une autre page y est dédiée. Vous pouvez donc y retrouver le nom des personnages accompagné d'une description, ainsi que des informations sur l'acteur ou actrice, et d'une photo pour vous y retrouver plus facilement.</p>

				<div class="film">

					<img id="imageFilm" src="img/cd1.png" alt="Photo du CD 1">

					<details> 
						<summary title="Cliquez pour développer">The Matrix (1999)</summary>

						<iframe width="560" height="315" src="https://www.youtube.com/embed/8xx91zoASLY" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

						<p>Le premier film commence avec une conversation entre Trinity et un autre rebelle avec pour seule image les célèbres lignes de code vert de Matrix. Bien que courte, elle nous laisse entrevoir la prophétie avec la mention de l’Elu qui aurait été trouvé.</p>
						<p>Cependant la ligne est sur écoute et Trinity se retrouve poursuivie par des agents. On voit ainsi dès le début du film le style de combat caractéristique de la série et quelques pouvoirs des agents. Trinity parvient à s’échapper de justesse.</p>

						<iframe width="560" height="315" src="https://www.youtube.com/embed/9foSd9eD2gg" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

						<p>La scène suivante montre Néo, endormi dans son appartement. Il se réveille au son de son PC qui lui "parle" sans que Néo ne comprenne. Au même moment, un client de Néo, qui semble être un pirate hors de son travail, tape à la porte. Lui et ses amis l’invitent à sortir et Néo accepte finalement. Nous le retrouvons dans un bar. Là, Trinity s’approche et se présente avant de l’inviter à rencontrer Morphéus.</p>
						<p>Dans la scène suivante, Néo est au bureau et reçoit un appel de Morphéus, sur un téléphone reçu par courrier, qui le prévient de l’arrivée des Agents. Ces derniers sont à la recherche de Néo et Morphéus le guide donc pour se cacher et s’échapper. Cependant, quand Néo se trouve au énième étage d’un gratte-ciel avec pour seules issues s’échapper par la fenêtre ou se laisser emmener, il choisit les Agents. Il se retrouve donc en salle d’interrogatoire, avec l’agent Smith pour interlocuteur. Ce dernier lui offre d’oublier les charges contre lui en échange de Morphéus, une offre que Néo refuse. Les Agents lui injectent donc un mouchard et Néo se réveille en sursaut dans son appartement en croyant avoir eu un cauchemar.</p>
						<p>Cependant, Trinity et d’autres rebelles viennent chercher Néo pour le faire rencontrer Morphéus. Ils lui enlèvent le mouchard, lui confirmant qu’il ne s’agissait pas d’un mauvais rêve. Néo rencontre donc finalement Morphéus, qui lui explique ce qu’est la matrice et lui offre le célèbre choix entre la pilule bleue et la pilule rouge : retourner à l’ignorance ou accéder à la vérité, inoubliable.</p>

						<iframe width="560" height="315" src="https://www.youtube.com/embed/cKqr_k6Q7JY" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

						<p>Néo choisi la pilule rouge et ils le font sortir de la matrice. Néo se réveille donc dans le monde réel, dans une sorte de cocon, rempli de liquide, des câbles connectés sur tout le corps. Il les enlève et regarde autour de lui, découvrant des milliers d’autres "cocons" identiques au sien, avec leurs occupants inconscients. Étant réveillé, il est évacué par les machines et récupéré par Morphéus et son équipage, dans leur vaisseau. Nous assistons à la récupération de Néo, sa récupération et sa rencontre avec les autres membres de l’équipage.</p>
						<p>Rapidement, Morphéus en vient à raconter à Néo l’histoire des hommes et des machines : il explique la guerre : les machines étant devenues trop intelligentes et avancées, elles ont pris le contrôle. Elles se servent maintenant des hommes, qu’elles "cultivent", comme source d’énergie (la lumière du soleil n’atteignant plus le sol à cause d’une couche épaisse et permanente de nuages). Pour mieux contrôler les humains, les machines les ont plongés dans une réalité virtuelle dont ils n’ont pas conscience, dans laquelle ils "vivent". Morphéus montre également le monde réel tel qu’il est actuellement : les machines, les « champs » d’humains, etc. Dans une autre scène, Morphéus raconte la prophétie : le retour de l'Elu, qui avait libéré les premiers rebelles, capable de façonner la matrice comme il le souhaitait. Il est dit que son retour apporterait destruction, et une nouvelle guerre, mais également la liberté pour les humains. Néo serait donc l’Elu.</p>
						<p>Après cela, Néo commence son entrainement : plongé dans un programme identique à la matrice mais créé et contrôlé par l'équipage, les techniques de combat et autres téléchargées directement dans son code, il confronte Morphéus. Ce dernier lui explique également qui sont les Agents. La séance est interrompue par une sentinelle :  une machine conçue pour tuer et détruire. Elle approche le vaisseau et l’équipage se cache donc dans un conduit sombre (les vaisseaux rebelles évoluant dans les égouts, cachés des machines). </p>
						<p>La scène suivante montre Cypher dans la matrice, en tête à tête avec l’agent Smith. Il prévoit de trahir Morphéus en échange de son retour dans la matrice, et donc à l’ignorance. Le but de Smith est d’obtenir les codes menant à Sion : la cité des rebelles dans le monde réel.</p>
						<p>Par la suite, Néo, Morphéus et Trinity vont rendre visite à l'oracle, et tout l'équipage va donc dans la matrice. L'Oracle reçoit Néo mais elle lui annonce finalement qu'il n'est pas l'Elu. Cependant, elle le prévient d'un choix qu'il devra faire dans le futur qui coutera soit sa propre vie, soit celle de Morphéus. Après leur rencontre, au moment de sortir de la matrice, les agents arrivent à cause de la trahison de Cypher. Pratiquement tout l'équipage meurt, un combat ayant lieu dans le vaisseau également, et finalement seul Néo, Trinity, Tank et Morphéus s'en sortent. Ce dernier est cependant capturé et emmené par les Agents.</p>
						<p>On assiste donc ensuite au début de l'interrogatoire de Morphéus par Smith, notamment. Il utilise une substance qui, en peu de temps, révèlera les secrets de Morphéus malgré lui. Cet interrogatoire nous montre également l'aversion de Smith pour les humains à travers son discours. Néo refuse de débrancher Morphéus, ce qui le tuerait, pour protéger les secrets de la rébellion et décide donc d'aller le sauver. Trinity l'accompagne sans lui laisser le choix.</p>

						<iframe width="560" height="315" src="https://www.youtube.com/embed/5mEiv1WXjAU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

						<p>Morphéus combat la substance mais il reste peu de temps. Néo et Trinity infiltrent l'immeuble dans lequel Morphéus est retenu et se font un chemin vers lui. Un des combats contre un agent révèle que Néo possède maintenant des capacités bien plus développées, presque égales aux Agents. Ils gagnent et parviennent à sauver Morphéus et à l'extraire de la matrice. Trinity parvient également à s'extraire mais Smith empêche Néo de partir et ils s'affrontent donc. Le combat semble presque équitable mais Smith a le dessus et Néo prend la fuite. Au même moment, des sentinelles détectent le vaisseau et l'attaquent. Cependant, si une onde de choc appelée l'EMP permettrait de les détruire, cela tuerait ceux encore branchés dans la matrice, ici Néo. Il faut donc attendre. Smith le poursuit et finit par le rattraper, puis le tuer. Néo s'effondre mais se relève ensuite, ramené à la vie par le baiser de Trinity. Il se rend compte qu'il voit différemment : seul les formes et le code définissant chaque élément de la matrice lui est visible. Il lui semble possible de le comprendre, il est également plus puissant. Smith tente de l'achever mais Néo rentre dans son code et le détruit de l'intérieur. Il sort ensuite de la matrice au moment ou l'EMP est activée, détruisant les sentinelles.</p>
						<p>La dernière scène du film nous laisse entendre l'appel de Néo vers les humains : il leur laisse le choix, le même choix que Morphéus lui a laissé. Il peut libérer ceux qui le souhaitent.</p>
					</details>

				</div>
				
				<div class="film">

					<img id="imageFilm" src="img/cd2.png" alt="photo du cd 2">

					<details> 
						<summary title="Cliquez pour développer">The Matrix Reloaded (2003)</summary>

							<iframe width="560" height="315" src="https://www.youtube.com/embed/0ha2XYVC7_s" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

							<p>Le deuxième opus commence avec Trinity infiltrant un immeuble. Elle se retrouve face à un Agent et en vient à sauter d'un gratte-ciel, tombant et tirant sur son poursuivant. Le plan suivant montre Néo qui se réveille en sursaut. Il s'agissait donc d'un mauvais rêve. Une conversation avec Trinity montre que ces rêves sont répétitifs, bien qu'il n'en décrive pas le contenu à son amante.</p>
							<p>Les scènes suivantes montrent une réunion de capitaines de vaisseaux rebelles, ayant lieu dans la matrice, à laquelle participe Morphéus, suivi de Trinity et Néo. Il nous est révélé que les machines creusent vers la cité rebelle et qu'une guerre est sur le point d'éclater, d'où le besoin de se réunir. Alors que le débat a lieu entre ceux qui croient à la prophétie et ceux qui pensent que consacrer des ressources pour cette dernière est vain, un mystérieux message est laissé à Néo : "Dites-lui qu'il m'a libéré." Nous pouvons deviner qu'il s'agit de Smith. Des Agents arrivent ensuite et tentent de se battre contre Néo pendant que les équipages se dispersent.</p>
							<p>Cependant, un court échange nous est montré entre deux Smith, apparemment identiques. Au même moment, deux équipages remarquent quelque chose d'inhabituel dans le code de la matrice, toujours affiché à l'écran, et d'incompréhensible.</p>
							<p>Par la suite, les vaisseaux rentrent à Sion et nous voyons donc la ville souterraine pour la première fois. Nous assistons aux retrouvailles entre les familles et les membres d'équipage, mais également au désaccord violent entre Morphéus et le commandant Lock concernant la prophétie et la façon de procéder pour la suite. Le soir même, toute la ville se retrouve dans une cave gigantesque. Là, Morphéus donne un discours d'encouragement pour la guerre à venir, puis la nuit se passe à danser.</p>
							<p>Une courte scène nous montre ensuite deux rebelles parlant d'un Agent qu'ils trouvent inhabituel. L'un d'eux parvient à s'extraire de la matrice avant que Smith n'arrive et "transforme" l'autre rebelle en un nouveau lui. Il y a donc maintenant un nouveau Smith, s'extrayant de la matrice à la place du rebelle.</p>
							<p>Peu après, Néo retourne dans la matrice pour rencontrer à nouveau l'Oracle. Cependant, il trouve d'abord Séraph, qui le mènera à l'Oracle après avoir combattu Néo, pour s'assurer de qui il est. Pour rejoindre l'Oracle, ils utilisent les "portes de service" : des portes seulement accessibles aux programmes et programmeurs. Arrivés à l'Oracle, cette dernière explique à Néo au cours de leur discussion comment fonctionnent les programmes, y compris les programmes déficients devenus hors la loi car refusant d'être supprimés. Elle finit également par lui apprendre qu'il lui faut trouver le Maitre des Clés mais que ce dernier est détenu par le Mérovingien. </p>
							<p>Après le départ de l'Oracle, Néo se retrouve face à face avec Smith, ou plutôt de nombreux Smith. Ce dernier tente de transformer Néo comme il l'a fait avec d'autres comme le rebelle, mais échoue et en vient donc à se battre contre lui. Malgré sa supériorité en nombre, Smith ne peut empêcher Néo de s'échapper.</p>
							<p>Nous assistons ensuite à une réunion de Sion, entre le conseil et les capitaines, pour préparer la bataille à venir. Comme le vaisseau de Morphéus a disparu, deux équipages, dont celui de Niobe, partiront à sa recherche. </p>
							<p>Pour ce qui est de Néo, lui, Morphéus et Trinity s'en vont rencontrer le Mérovingien. Après des tentatives de négociations, ce dernier refuse tout de même de leur livrer le Maitre des Clés, mais sa femme Perséphone accepte de les aider. Trahissant son mari, elle les mène au Maitre des Clés. Le Mérovingien, l'apprenant, tente de les arrêter en envoyant ses hommes. Néo se bat contre ces derniers tant que les autres s'échappent, bien que toujours poursuivis par les Jumeaux. Une course poursuite commence alors, rejointe par les Agents. Cependant, Niobe parvient également à les retrouver et avec son aide ainsi que celle de Néo, après qu'il ait battu les hommes du Mérovingien, tous parviennent à s'enfuir sains et saufs.</p>
							<p>Maintenant libre, le Maitre des Clés explique aux rebelles, notamment à Néo, ce qu'ils sont sensés faire : l'Elu doit retourner à la source. Pour cela, ils doivent accéder à un étage caché d'un immeuble et ouvrir une porte seulement accessible à un moment précis et bref, et lorsque l'immeuble n'est plus alimenté en courant. Pour cela, il faut désactiver l'alimentation principale de la ville, ainsi que celle d'urgence. Ainsi, trois équipes sont formées : une allant à l'immeuble, composée de Néo, du Maitre des Clés et de Morphéus, et une autre pour chaque alimentation. Trinity n'entrera pas la matrice à cause du rêve de Néo.</p>
							<p>Cependant, au moment d'exécuter le plan, deux problèmes surviennent : Smith se met en travers du chemin de Néo et l'équipe de l'alimentation d'urgence est tuée. Trinity décide donc de désobéir à Néo pour le sauver : elle entre dans la matrice et désactive l'alimentation d'urgence. Seulement, un Agent est maintenant à sa poursuite. L'opération est cela dit un succès puisque Néo atteint la fameuse porte, bien que cela ait également couté la vie au Maitre des Clés.</p>
							<p>Il passe donc la porte de lumière et rencontre l'Architecte. Ce dernier lui explique que ce n'est pas la première matrice et qu'il doit faire le même choix que ses prédécesseurs. Il n'a que deux solutions : soit il retourne à la source, ce qui réinitialisera la matrice, détruira Sion mais permettra d'en reconstruire une nouvelle, soit il retourne dans la matrice, sauve son amante mais la race humaine est inévitablement détruite par la suite. Néo ne pouvant accepter la mort de Trinity, il choisit la deuxième option et parvient à la sauver de justesse.</p>
							<p>De retour dans le monde réel, il annonce l'issue présentée par l'architecte. Peu après, l'équipage doit abandonner le vaisseau juste avant qu'il ne soit détruit par des sentinelles. Ces dernières tentent ensuite de s'en prendre aux humains mais Néo parvient à les stopper, bien que cela le plonge ensuite dans un coma. L'équipage est secouru par le capitaine Roland, porteur de mauvaises nouvelles. En effet, la contre-attaque prévue pour ralentir les machines a échoué et le seul survivant est Bane, en fait Smith, ce qu'ils ignorent. Bane est actuellement dans le même coma que Néo, les rebelles ignorent donc ce qu'il s'est passé.</p>
					</details>
				</div>
				
				<div class="film">

					<img id="imageFilm" src="img/cd3.png" alt="photo du cd 3">

					<details>
						<summary title="Cliquez pour développer"> The Matrix Revolutions (2003)</summary>

							<iframe width="560" height="315" src="https://www.youtube.com/embed/sK51m1tj_bE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

							<p>Le dernier opus est la suite directe du deuxième, sans ellipse comme entre le premier et le deuxième. Les rebelles à bord du Hammer, vaisseau du capitaine Roland, sont à la recherche de Niobe. Néo et Bane sont toujours dans le coma mais leur activité cérébrale est similaire à celle de quelqu'un branché dans la matrice.</p>
							<p>En effet, nous pouvons voir dans les premières scènes que Néo se trouve dans la matrice. Cependant, il ignore où. Il s'agit d'une gare vide, à l'exception de la famille indienne. Ils sont amicaux et Néo apprend qu'il est piégé et que la seule façon de sortir d'ici est avec l'accord de l'Homme du Train et donc du Mérovingien, pour qui il travaille.</p>
							<p>Pendant ce temps, Trinity et Morphéus sont contactés par l'Oracle. Ils vont la voir et elle leur explique la situation de Néo. Accompagnés de Séraph, ils décident donc de forcer l'Homme du Train à leur rendre Néo mais il parvient à s'échapper et il leur faudra trouver une autre solution. Ils vont donc directement voir le Mérovingien. Celui-ci refuse d'abord, mais Trinity parvient à le convaincre à l'aide de son arme à feu. </p>
							<p>Ainsi, Néo est libre. Il se rend directement chez l'Oracle, à la recherche de réponses. Elle lui annonce qu'il doit retourner à la Source. Après quoi Néo sort de son coma et donc de la matrice. Cependant, pendant ce temps, Smith rend également visite à l'Oracle. Il parvient à la changer en lui-même, et accède ainsi à son savoir. L'Oracle n'est plus. Bane est également réveillé mais ne répond pas aux questions du capitaine, prétendant ne se souvenir de rien.</p>
							<p>Peu après, Morphéus retrouve Niobe et ils prévoient donc de retourner à Sion. Pendant ce temps, le code de la matrice change et apparait très perturbé. On voit également Bane tuer Maggie dans le vaisseau destiné à Néo. </p>
							<p>Ce dernier est maintenant prêt à partir et est rejoint par Trinity, qu'il n'essaie même pas de convaincre de rester. Ils prennent donc un des vaisseaux sans savoir que Bane est dedans. Cependant, ils le découvrent vite et un combat éclate. Trinity est rapidement mise à l'écart et Néo est rendu aveugle par Bane. Il parvient tout de même à voir, d'une façon encore différente de celle dont il voit dans la matrice. Il bat finalement Bane et Smith disparait donc du monde réel. Les amants se dirigent donc vers la ville des machines pendant que l'autre vaisseau repart vers Sion.</p>
							<p>Les sentinelles atteignent la ville et la bataille commence, clairement au désavantage des rebelles. Après de longs moments à se battre contre les machines, le vaisseau arrive et EMP au milieu de la ville, ce qui tue toutes les sentinelles proches, mais désactive également tous les appareils dont disposait les rebelles, les rendant vulnérables. D'autres sentinelles ne tardent pas à arriver.</p>
							<p>Pendant ce temps, Néo et Trinity se rapprochent de leur but. Ils confrontent une horde de sentinelles et parviennent à passer au travers, Néo détruisant les sentinelles sur leur chemin. Malheureusement, l'atterrissage est violent et Trinity n'y survivra pas. Néo poursuit donc seul, n'ayant pas le choix. Il évolue dans la ville sans se faire attaquer et rencontre finalement ce qui semble être le leader des machines, ou dans tous les cas une figure importante.</p>
							<p>A ce moment-là, les sentinelles s'arrêtent à Sion et se posent simplement sur le sol, comme en attente. Néo, de son coté, demande la paix en échange de l'élimination de Smith, qui est devenu un danger pour les machines car à présent hors de leur contrôle. L'offre est acceptée et Néo est branché dans la matrice.</p>
							<p>Cette dernière semble avoir beaucoup changé entre temps. Tous les habitants de la matrice sont devenus des Smiths, et le temps semble donc être figé. Néo ne combattra qu'un seul Smith, et manquera de perdre avant de reprendre le dessus au dernier moment. </p>

							<iframe width="560" height="315" src="https://www.youtube.com/embed/A7Pxbwf_uAI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

							<p>Avec la destruction de Smith, la matrice entière change. On ne voit plus un seul humain, seul les programmes apparaissent. Dans le monde réel, les sentinelles quittent Sion. Cependant, dans la ville, les machines emmènent le corps de Néo, qui semble sans vie. Le futur de la race humaine reste incertain, et le film se termine sur l'image d'un arc en ciel, créé par Sati en l'honneur de Néo.</p>
					</details>
				</div>
			</section>

			<footer>
				<p>Réalisé par Abobaker ALAHMAR, Archazade ZOUBERT, Yaël GENNATAS, Arnaud CLAVE DE OTAOLA</p> 
				<p><a href="http://iut.ups-tlse.fr/" target="_blank" title="IUT Paul Sabatier"><img id="logoIUT" src="img/logo_iut_info.png" alt= "Cliquez sur le logo de l'IUT Paul Sabatier pour accéder au site"/></a></p>	
			</footer>

		</div>
		<a href="#hautDePage"><img id="retourHaut" src="img/fleche.png" alt= "Flèche vous ramenant en haut de la page"></a>
	</body>

</html>